Manifest-Version: 1.0
Build-Jdk-Spec: 1.8
Created-By: Maven Archiver 3.5.0

Name: feature.xml
SHA-256-Digest: zfrLs3yTW6RFqxK1UV1dlbpKxn4or2XFwizC8YzOJ+g=

Name: lgpl-2.0-or-later.html
SHA-256-Digest: SY+CvDhaBLY7VUhY5fvIaf7K5uCmh4xphDthLNhmCPE=

Name: feature.properties
SHA-256-Digest: JNmk8bJqiLfbnjYODE7rHCJcGEMt28/kGgCo3tVW7wI=

Name: license.html
SHA-256-Digest: 7LSgKPyNdcDipyOz5Q8SdQNquHewRslFc9xuvxZVcI0=

